
"use strict";

let Trigger = require('./Trigger.js')
let GetStatus = require('./GetStatus.js')
let SetPayload = require('./SetPayload.js')
let GetStringPairArray = require('./GetStringPairArray.js')
let SetTransform = require('./SetTransform.js')
let SetJointConfiguration = require('./SetJointConfiguration.js')
let RegisterComponentStatusTopic = require('./RegisterComponentStatusTopic.js')
let SetString = require('./SetString.js')
let GetStringArray = require('./GetStringArray.js')
let SetPose2D = require('./SetPose2D.js')
let GetPose2D = require('./GetPose2D.js')
let SetProgram = require('./SetProgram.js')
let SetFloat = require('./SetFloat.js')

module.exports = {
  Trigger: Trigger,
  GetStatus: GetStatus,
  SetPayload: SetPayload,
  GetStringPairArray: GetStringPairArray,
  SetTransform: SetTransform,
  SetJointConfiguration: SetJointConfiguration,
  RegisterComponentStatusTopic: RegisterComponentStatusTopic,
  SetString: SetString,
  GetStringArray: GetStringArray,
  SetPose2D: SetPose2D,
  GetPose2D: GetPose2D,
  SetProgram: SetProgram,
  SetFloat: SetFloat,
};
